Page MenuHomePhabricator

mediawiki-core-qunit-selenium-jessie sometimes fails for extensions
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 24 2018, 3:37 PM

Change 434276 had a related patch set uploaded (by Zfilipin; owner: Physikerwelt):
[integration/config@master] Run qunit-selenium job for Math in experimental pipeline

https://gerrit.wikimedia.org/r/434276

Change 434276 merged by jenkins-bot:
[integration/config@master] Run qunit-selenium job for Math in experimental pipeline

https://gerrit.wikimedia.org/r/434276

hashar closed this task as Resolved.Jun 14 2018, 8:28 AM
hashar added a subscriber: hashar.

Fixed via T189762 and T191537

The test ends up being logged out at some point cookie from a different session were sent by a background job executed when logging in. That invalidate the session and causes the logged out page issue.

Fixed by Anomie in https://gerrit.wikimedia.org/r/439289

Vvjjkkii renamed this task from mediawiki-core-qunit-selenium-jessie sometimes fails for extensions to vccaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed zeljkofilipin as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
JJMC89 renamed this task from vccaaaaaaa to mediawiki-core-qunit-selenium-jessie sometimes fails for extensions.Jul 1 2018, 2:12 AM
JJMC89 closed this task as Resolved.
JJMC89 assigned this task to zeljkofilipin.
JJMC89 updated the task description. (Show Details)
JJMC89 added a subscriber: Aklapper.